body,
html {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: white !important;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-size: 17px;
	line-height: 26px;
}

.user_card {
	min-height: 400px;
	width: 400px;
	margin-top: auto;
	margin-bottom: auto;
	background-color: #0772bf;
	color: white;
	position: relative;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 5px;
}
.user_card a{
	text-decoration: underline;
	color: white;
}
.brand_logo_container {
	position: absolute;
	height: 170px;
	width: 170px;
	top: -75px;
	border-radius: 50%;
	background: white;
	padding: 10px;
	text-align: center;
}
.brand_logo_container img{
	height: 140px;
	width: 140px;
	margin-top: 0;
}
.brand_logo {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	border: 2px solid white;
}
.form_container {
	margin-top: 100px;
}
.login_btn {
	width: 100%;
	background: #1bbf4b !important;
	color: white !important;
	font-weight: bold;
}
.login_btn:focus {
	box-shadow: none !important;
	outline: 0px !important;
}
.login_container {
	padding: 0 2rem;
}
.input-group-text {
	background: #1bbf4b !important;
	color: white !important;
	border: 0 !important;
	border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
	box-shadow: none !important;
	outline: 0px !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: #c0392b !important;
}

.form-error ul{
	list-style: none;
	margin-bottom: 0;
}
.form-error.text-danger{
	min-width: 320px;
}

.home-logo{
	background-color: white;
}
.home-logo img{
	width: 35%;
	margin: 4% 7%;
}

.footer_copy{
	background-color: #1d3651;
	border-top: 1px solid rgba(255,255,255,.1);
	color: #cccccc;
}
.footer_copy .container{
	
	padding-top: 30px;
	padding-bottom: 20px;
	min-height: 53px;
	margin: 0 auto;
	position: relative;
}


.footer_copy .copyright {
	float: left;
}

.footer_copy .social {
	float: right;
	margin-right: 20px;
}
.footer_copy a{
	color: #cccccc;
	text-decoration: underline;
}
.footer_copy .social li a, .footer_copy .social-menu a {
	color: #cccccc;
		}

.footer_copy .social li {
    display: inline-block;
    margin-right: 6px;
}
.footer_copy .social li a{

    font-size: 15px;
    line-height: 15px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.footer_copy .social li a:hover{
	color: white;
}

.footer_copy ul {
    list-style: none outside;
}
.footer_copy .container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.iti__flag {background-image: url("/tools/intl-tel-input/img/flags.png");}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .iti__flag {background-image: url("/tools/intl-tel-input/img/flags@2x.png");}
}

.user_card_register{
	width: auto !important;
}
.registration_form label{
	font-weight: bold;
	padding-right: 8px;
	padding-top: 5px;
}
.unlogged-bottom-login{
	position: absolute;
	bottom: 10px;
}
altcha-widget .altcha {
    margin: auto;
	border: none;
    border-radius: 0;
    border-top-right-radius: 8px !important;
	border-bottom-right-radius: 8px !important;
    background-color: white;
	color: #495057;
}
altcha-widget .altcha-main {
	padding: .25rem .6rem;
}
altcha-widget .altcha-label {
	margin-bottom: 0;
	font-weight: normal;
}

.user_card_conference{
	width: 100%;
	padding: 1em;
}
.user_card_conference h1{
	margin-top: .5em;
}
/*progressbar*/
#progressbar {
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  /*CSS counters to number the steps*/
  counter-reset: step;
  width:100%;
  text-align: center;
}
#progressbar li {
  list-style-type: none;
  color: rgb(51, 51, 51);
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: .4px;  
  width: 20%;
  float: left;
  position: relative;
}
#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  width: 26px;
  line-height: 26px;
  display: block;
  font-size: 14px;
  color: #333;
  background: white;
  border-radius: 5px;
  margin: 0 auto 5px auto;
  position: relative;
  z-index: 2;  
}
/*progressbar connectors*/
#progressbar li:after {
  content: '';
  width:100%;
  height: 4px;
  background: white;
  position: absolute;
  left: -50%;
  top: 11px;
  z-index: 0; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
  /*connector not needed before the first step*/
  content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active{
  color: #1bbf4b;
}
#progressbar li.active:before,  #progressbar li.active:after{
  background: #1bbf4b;
  color: white;
}
.conference_navigator{
	text-align: right;
}
.conference_navigator .btn{
    background: #1bbf4b !important;
    color: white !important;
    font-weight: bold;
	margin: 0 1em;
}
.user_card_conference .registration_form div{
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;	
}
.user_card_conference .registration_form div div{ 
	flex: 0 0 100%;
    max-width: 100%;
	flex-wrap: nowrap;
	padding: 8px 12px;
}
.user_card_conference .registration_form div div li{ 
	color: #ed0d0d;
	list-style-type: none;
}

.user_card_conference .registration_form input,
.user_card_conference .registration_form select{
	display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
	flex: 1 1 auto;
    align-items: stretch;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
	padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;	
	color: #495057;
	background-color: white;
}
.user_card_conference .registration_form select option{
	background-color: white;
}
.user_card_conference .registration_form input:focus,
.user_card_conference .registration_form select:focus{
	outline-color: #1bbf4b;
}
.user_card_conference .registration_form input[type="checkbox"]{
    max-width: 40px;
	margin-bottom: 5px;
}
.user_card_conference .registration_form input[type="checkbox"]:checked {
   accent-color: #1bbf4b;
}
#conference_registration_paiement_method input{
    margin-left: 3em;
    margin-right: .5em;	
}
#conference_registration_paiement_method label{
	min-width: 280px;
}

@media only screen and (min-width: 960px) {
.user_card_conference .registration_form div div{ 
	flex: 0 0 50%;
    max-width: 50%;
}
.user_card_conference .registration_form div{
	width: 96%;
}
.user_card_conference .registration_form div div:has(.full-width){
	flex: 0 0 100%;
    max-width: 100%;	
}
.user_card_conference .registration_form .full-width{
	max-width: 80%;
}

}